--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: directory
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns <tt>true</tt> if the entry represents a directory.
full_name: Archive::Tar::Minitar::Reader::EntryStream#directory?
is_singleton: false
name: directory?
params: ()
visibility: public
